@charset "utf-8";
.styles {
}
body{ 	
		margin:0;
		padding: 0;
		background-color:#EEE;
		background: url(images/bg.gif);
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		color: black;
		line-height:20px;
		height:100%;
}

#fixme{
	background:url(images/bgcontainer.gif) top center;
	_height:100%;
	min-height:100%;
	position: absolute;
 	left:50%;
	margin-left:-400px;
	width:800px;
}
	
#todo {
	width:800px;
	margin:0 auto;
	clear:both;	
	height:100%
		}
	
#header { 
		padding: 0;
		width:784px;
		margin:0 auto;
		clear:both;
		}
				
#botonera {
	padding: 0;
	height:91px;
	width:784px;
	margin:0 auto;
		}

#content {
		padding: 10px 60px;
		margin: 0;
		width:680px;
		clear:both;		
		}
		
#content h3{font-size:13px; margin-bottom:5px; margin-top: 10px}
		
#contact{
background-color:#EEEEEE;
border-top: 1px dotted #999999;
border-bottom: 1px dotted #999999;
padding: 2px 10px 8px 10px;
margin:20px 0;
clear:both;
 }
		
#download {
		background-color: #EEEEEE;
		border-top:1px solid white;
		border-bottom:1px dotted #999999;
		padding: 5px 35px 15px 35px;
		margin-bottom:15px;
		clear:both;
		height:auto;
		display:block;
		}
		
#download h3 {font-size:13px; margin-bottom:10px; margin-top: 30px;
		clear: both;
		display:block;
		height: 15px;}
		
.padding{ padding-left:40px}

a:link {color:#9C0009;
text-decoration:none;}

a:visited{ color:#9C0009;
text-decoration:none;}

a:hover{color:#9C0009;
text-decoration:underline}

a:active{color:#9C0009;
text-decoration:none;}

.titulo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight: bold;
	color: #9C0009;
		}
		
.fondo {
		border-bottom: 1px dotted #999999;
		border-top:1px dotted #999999;
		padding-top: 5px;
		padding-bottom:5px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		}

h2{
		font-family:Tahoma, Verdana;
		font-size:14px;
		color:#9C0009;
		font-weight:bold;
		}
		
.barras{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: white;
	display:block;
	padding:6px 0;
	background-color:#7b0007;
	font-size:16px;
	font-weight: bold;
	text-transform: capitalize;
	margin:0;
}
		
.divClear{ clear:both; width:500px; height:68px; margin-top:5px; margin-left:30px}
.divClear img{ float:left; margin: 10px 20px 10px 0}
.divClear p{ float:leftt; margin-top:10px}

.titulo {}
